{
  "name": "business-decision/query-security-bundle",
  "type": "symfony-bundle",
  "description": "Symfony QuerySecurityBundle",
  "keywords": ["security", "xss"],
  "homepage": "https://gitlab.com/betd/public/php/querysecuritybundle",
  "license": "MIT",
  "authors": [
    {
      "name": "Alexande Magnier",
      "email": "alexandre.magnier@businessdecision.com"
    },
    {
      "name": "Sébastien Thibault",
      "email": "sebastien.thibault@businessdecision.com"
    },
    {
      "name": "Business&Decision",
      "homepage": "https://www.businessdecision.fr/"
    }
  ],
  "require": {
    "symfony/dependency-injection": "^4.2",
    "symfony/http-kernel": "^4.2"
  },
  "autoload": {
    "psr-4": {
      "BusinessDecision\\Bundle\\QuerySecurityBundle\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "BusinessDecision\\Bundle\\QuerySecurityBundle\\Tests\\": "tests/"
    }
  },
  "require-dev": {
    "phpunit/phpunit": "^6",
    "phpunit/php-code-coverage": "^5.0",
    "symfony/phpunit-bridge": "*",
    "symfony/class-loader": "^3.4"
  },
  "extra": {
    "branch-alias": {
      "dev-develop": "0.1.x-dev"
    }
  }
}
